help: configure.h:24: - parse error

Igor Sarychkin (igor@cccp.demon.co.uk)
Fri, 11 Dec 1998 14:12:03 -0000


running ./configure for 1.6.0 is OK
make fails with lots of "configure.h:24: - parse error"

can anyone help?

cheers

Igor

--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html